## eole-common 2.5.2-44

=== debian/changelog ===
eole-common (2.5.2-44) eole-2.5.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [e3c9324] Ajout des version et release EOLE dans la conf pour z_stats
  * [0dac889] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [d2aebf8] Joël Cuissinat: Update package since “debian/eole/2.5.2-43”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 04 Apr 2016 16:37:02 +0200

eole-common (2.5.2-43) eole-2.5.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [b503a32] diagnose en console avec utilisateur *eole* : chemin iconfig complet
  * [a47525b] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [3361602] Fabrice Barconnière: Update package since “debian/eole/2.5.2-42”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 04 Apr 2016 11:43:45 +0200

eole-common (2.5.2-42) eole-2.5.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [7390a93] Ajout des variables nécessaires à l'agent RVP dans zstats.cfg
  * [f5d7c66] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [d0c5d5a] Joël Cuissinat: Update package since “debian/eole/2.5.2-41”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 25 Mar 2016 16:13:29 +0100

eole-common (2.5.2-41) eole-2.5.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [545b102] Mise à jour de l'adresse des documentations EOLE
  * [4d9d791] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [f430c1d] Joël Cuissinat: Update package since “debian/eole/2.5.2-40”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 17 Mar 2016 16:26:48 +0100

eole-common (2.5.2-40) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [c360429] Merge branch '2.5.1/14831-fix-zephir-rsyslog'

  [ Joël Cuissinat ]
  * [83f5b6f] Suppression de NTP des services gérés par Creole >= 2.5.1
  * [ab48c4b] Merge branch '2.5.1/15375-suppr-ntp'
  * [de7627f] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [c7d55bf] Joël Cuissinat: Update package since “debian/eole/2.5.2-39”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 08 Mar 2016 12:32:25 +0100

eole-common (2.5.2-39) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [dfdccee] suppression de tty{3,4}.conf dans les conteneurs (ref #12382)
  * [857daa8] version préliminaire de l'upgrade (ref #13960)
  * [2be53b7] les messages d'erreurs et d'annulations doivent être visible à l'upgrade-auto (ref #14549)

  [ Daniel Dehennin ]
  * [91bcae9] La version candidate d’Envole est -testing
  * [48584d0] Merge branch '2.4.0/12497-fix-pppoe-inet'
  * [060d108] Upgrade-Auto: métapaquets du mode conteneur

  [ Joël Cuissinat ]
  * [aea044c] Merge branch '2.4.0/13662-fix-sha256' into 2.4.2/master
  * [c80de80] Suppression de NTP des services gérés par Creole
  * [17089ce] Merge branch '2.4.2/15375-suppr-ntp'
  * [6a215ff] Merge branch 'master' into dist/eole/2.5/master

  [ Benjamin Bohard ]
  * [79d41d7] Ne pas supprimer le paquet update-manager-core, utile pour la migration.
  * [3fdbfc3] Gérer l'installation du métapaquet pour le module amonecole.

  [ EOLE Build Daemon ]
  * [7a577d2] Joël Cuissinat: Update package since “debian/eole/2.5.2-38”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 08 Mar 2016 12:24:08 +0100

eole-common (2.5.2-38) eole-2.5-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [8c1e4dc] hosts : amélioration de la gestion des doublons de noms REF #15298 @1h
  * [c047e2b] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [3cd04a7] Klaas TJEBBES: Update package since “debian/eole/2.5.2-37”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Tue, 08 Mar 2016 10:26:56 +0100

eole-common (2.5.2-37) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [1fbda47] Rendre persistant les noms d’interfaces réseaux

  [ EOLE Build Daemon ]
  * [fd55adb] Daniel Dehennin: Update package since “debian/eole/2.5.2-36”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 01 Mar 2016 11:21:18 +0100

eole-common (2.5.2-36) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [70e7c8d] préciser le nom d'utilisateur 'root' en même temps que le mot de passe généré (ref #15161 @1h)

  [ EOLE Build Daemon ]
  * [6fc4f1b] Garette Emmanuel: Update package since “debian/eole/2.5.2-35”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 01 Mar 2016 11:13:14 +0100

eole-common (2.5.2-35) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [3c08d56] On veut la valeur de container_ip_dns :)
  * [8935a91] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [659b309] Joël Cuissinat: Update package since “debian/eole/2.5.2-34”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 17 Feb 2016 16:41:14 +0100

eole-common (2.5.2-34) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [9a2e06f] Gestion des variables proxy sans eole-proxy
  * [33d81d1] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [5240713] Daniel Dehennin: Update package since “debian/eole/2.5.2-33”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 17 Feb 2016 11:24:21 +0100

eole-common (2.5.2-33) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [59a3130] pouvoir démarrer z_stats sans creoled (ref #14547)
  * [4bbf9a2] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [123d522] Garette Emmanuel: Update package since “debian/eole/2.5.2-32”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 12 Feb 2016 16:28:45 +0100

eole-common (2.5.2-32) eole-2.5-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [26adb35] tmpl/zstats.cfg : nut sur les serveurs interrogeant un deémon ups distant. Les variables ne sont pas multi.
  * [77e531e] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [60eb022] Fabrice Barconnière: Update package since “debian/eole/2.5.2-31”



=== debian/control ===
Source: eole-common
Section: admin
Priority: optional
Maintainer: Équipe Eole <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-common
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-common/repository

Package: eole-common-pkg
Section: metapackages
Architecture: all
Depends: nano, vim, less,
         openssh-server, openssh-client, molly-guard,
         rsyslog, rsyslog-gnutls, rsyslog-relp,
         heirloom-mailx,
         ca-certificates,
         eole-archive-keyring, eole-debsums,
         eole-ssmtp-pkg | eole-mail-pkg,
         iptables,
         eole-resolvconf,
         ${misc:Depends}
Replaces: creole (<= 2.4.0-128)
Breaks: creole (<= 2.4.0-128)
Description: Dépendance commune à tous les serveurs EOLE
 Ce paquet installe les dépendances communes à tous les serveurs et
 conteneurs EOLE.

Package: eole-server
Architecture: all
Depends: ubuntu-minimal, eole-common-pkg,
 ubuntu-standard,
 apparmor,
 creole (>= 2.5.0~1-6),
 eole-genconfig, eole-genconfig-client, eole-ead,
 eole-nut,
# eole-sso-client, eole-sso,
# Theme Plymouth
  plymouth-theme-eole-logo, plymouth-theme-eole-text,
# Mail
  eole-exim | eole-mail, eole-exim-pkg | eole-mail-pkg,
# Intégration zéphir
 zephir-stats | zephir-backend,
# Outils
 eole-debsums-zephir-agent,
 libpam-passwdqc, pwgen, tofrodos, convmv, screen, fping,
 gnutls-bin, ntp, htop, tree, acpid, vnstat, vnstati, vlan,
 zip, unzip, rng-tools,
 traceroute, tcptraceroute,
 apt-show-versions, manpages-fr,
 gpm, console-data, numlockx,
 language-pack-gnome-fr, language-pack-fr,
 w3m, elinks, at,
 ${misc:Depends}
Replaces: eole-common (<= 2.4.0-1), eolebase-minimal (<< 2.4), eolebase (<< 2.4), eole-kernel-version
Breaks: eole-common (<= 2.4.0-1), eolebase-minimal (<< 2.4), eolebase (<< 2.4), eole-kernel-version
Provides: eole-common, eolebase-minimal, eolebase, eole-kernel-version
Description: Dictionnaires et templates communs pour EOLE
 Ce paquet fournit la base commune à tous les modules EOLE.
 .
 Ce paquet est destiné à tous les serveurs, qu’ils soient contrôleur
 LXC ou pas.

Package: eole-lxc-controller
Architecture: all
Depends: eole-server, lxc, debootstrap, bridge-utils, cgroup-lite,
         eole-ssmtp-pkg, eole-apt-cacher-ng,
Replaces: eole-conteneur (<< 2.4)
Breaks: eole-conteneur (<< 2.4)
Provides: eole-conteneur
Description: Utilitaire pour la mise en place des conteneurs EOLE
 Ce paquet fourni la base commune à tous les modules EOLE.
 .
 Ce paquet n’est destiné qu’au contrôleur LXC, appelé « serveur
 maître » dans la documentation EOLE.

Package: eole-lxc-container-pkg
Section: metapackages
Architecture: all
Depends: eole-common-pkg,
         eole-lxc-container-apps,
         ${misc:Depends},
Replaces: eolebase-conteneur (<< 2.4)
Breaks: eolebase-conteneur (<< 2.4)
Provides: eolebase-conteneur
Description: Dépendances de base pour les conteneurs LXC
 Ce paquet installe les dépendances communes à tous les conteneurs
 LXC, appelés « serveurs conteneurs » dans la documentation EOLE.

Package: eole-lxc-container-apps
Section: metapackages
Architecture: all
Depends: ${misc:Depends}
Description: Outil de base pour les conteneurs LXC
 Ce paquet s'installe dans tous les conteneurs
 LXC, appelés « serveurs conteneurs » dans la documentation EOLE.

Package: eole-ssmtp-pkg
Section: metapackages
Architecture: all
Depends: ssmtp, ${misc:Depends},
Provides: eole-mail-pkg
Conflicts: eole-mail-pkg, exim4-config, eole-exim4-config
Replaces: eole-mail-pkg, exim4-config, eole-exim4-config
Description: Dépendances sur le MTA ssmtp
 Ce paquet installe le programme ssmtp.

Package: eole-resolvconf
Architecture: all
Depends: ${misc:Depends},
Conflicts: resolvconf
Replaces: resolvconf
Provides: resolvconf
Priority: important
Description: Metapaquet pour supprimer/remplacer resolvconf

# Package: eole-firewall
# Architecture: all
# Depends: ${misc:Depends},
# Conflicts: era
# Replaces: era
# Description: Paquet permettant de gérer le firewall sans Era

# Package: eole-icons
# Architecture: all
# Depends: libgtk2.0-bin, ${misc:Depends},
# Conflicts: gnome-icon-theme
# Replaces: gnome-icon-theme
# Description: Icones pour GNOME

## eole-common 2.5.2-56

=== debian/changelog ===
eole-common (2.5.2-56) eole-2.5-unstable; urgency=low

  [ Bruno Boiget ]
  * [754558d] Ajout du template client-eole.conf pour les certificats client
  * [479e24c] Bonne version du fichier client-eole.conf
  * [1771ac3] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [de892e5] Bruno Boiget: Update package since “debian/eole/2.5.2-55”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Wed, 18 Jan 2017 10:46:50 +0100

eole-common (2.5.2-55) eole-2.5.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [6ddd601] Ne pas chercher à installer le métapaquet du module pour Eolebase.
  * [b60c8b8] Merge branch '2.5.2/17741-upgrade_eolebase' into 2.5.2/master
  * [8147559] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [0a08f29] Joël Cuissinat: Update package since “debian/eole/2.5.2-54”

  [ Joël Cuissinat ]

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 25 Nov 2016 16:15:51 +0100

eole-common (2.5.2-54) eole-2.5.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [0413f40] On ne gère bind9 que si il est présent
  * [e2f88e1] Merge branch '2.5.1/master' into 2.5.2/master
  * [bdf80a4] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [d4010f5] Fabrice Barconnière: Update package since “debian/eole/2.5.2-53”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 22 Jun 2016 15:27:17 +0200

eole-common (2.5.2-53) eole-2.5.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [e8f28de] Utilisation de CreoleService pour relancer bind9 (si mode conteneur)
  * [74532ad] Merge branch '2.5.1/master' into 2.5.2/master
  * [09b84d5] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [c53c7d0] Fabrice Barconnière: Update package since “debian/eole/2.5.2-52”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 22 Jun 2016 10:16:05 +0200

eole-common (2.5.2-52) eole-2.5.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [049b65e] Mauvais merge de 2.5.1/master, la suppression de update-manager-core entraine la suppression des paquet EOLE
  * [63710af] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [55cbd41] Fabrice Barconnière: Update package since “debian/eole/2.5.2-51”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 22 Jun 2016 09:54:42 +0200

eole-common (2.5.2-51) eole-2.5.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [38b9680] Merge branch '2.4.2/15375-suppr-ntp' into 2.5.0/master
  * [3f2cb25] Merge branch '2.5.0/master' into 2.5.1/master
  * [ac2f41a] Merge branch '2.4.2/fix-15961-rsyslog-fwrules' into 2.5.1/master
  * [d19d6e9] Merge branch '2.5.0/16218-fix-envole-testing' into 2.5.1/master

  [ Fabrice Barconnière ]
  * [782b852] Merge branch '2.4.2/master' into 2.5.0/master
  * [9966c74] Merge branch '2.5.0/master' into 2.5.1/master
  * [f61bcac] Merge branch '2.4.2/master' into 2.5.0/master
  * [a27cd17] Merge branch '2.5.0/master' into 2.5.1/master
  * [09bea1e] bastion : ne pas arrêter le VPN lors du stop en cas de restart pour permettre la résolution d'un DNS forward dans un tunnel pour ipset
  * [4a113c0] Relance temporaire de bind9 et VPN pendant reconfigure pour ipset
  * [44b163a] Merge branch '2.5.1/master' into 2.5.2/master
  * [22e97ae] Restauration du template eole.cfg suite au merge 2.5.1/master
  * [2ee6e6b] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [293a275] Fabrice Barconnière: Update package since “debian/eole/2.5.2-50”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 21 Jun 2016 16:06:52 +0200

eole-common (2.5.2-50) eole-2.5.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [ededa02] ipset VNP
  * [fba38be] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [ac1ee53] Fabrice Barconnière: Update package since “debian/eole/2.5.2-49”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 21 Jun 2016 13:38:08 +0200

eole-common (2.5.2-49) eole-2.5.2-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [2717057] diagnose : correction de la gestion des interfaces configurées manuellement REF #7865 @1h

  [ Fabrice Barconnière ]
  * [e0a7a67] dicos/02_advanced_network.xml : ajout d'un serveur de test des services distants en valeur par défaut

  [ Joël Cuissinat ]
  * [4766bcd] Retour du dépôt envole "testing" si Maj-Auto -C
  * [894614a] Merge branch '2.5.0/16218-fix-envole-testing' into 2.5.2/master
  * [85c5776] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [8bba1b7] Joël Cuissinat: Update package since “debian/eole/2.5.2-48”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 01 Jun 2016 16:43:43 +0200

eole-common (2.5.2-48) eole-2.5.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [f360369] Échapper les antislash des mots de passe affichés
  * [a1ce0b6] Merge branch '2.5.2/16265-fix-password-display'

  [ EOLE Build Daemon ]
  * [1fe4e5c] Daniel Dehennin: Update package since “debian/eole/2.5.2-47”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 01 Jun 2016 14:02:55 +0200

eole-common (2.5.2-47) eole-2.5.2-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [5f4f954] ajout des netmasks dans les autorisations d'acces à rsyslog (ref #15961)

  [ Joël Cuissinat ]
  * [1dcddef] Merge branch '2.4.2/fix-15961-rsyslog-fwrules' into 2.5.2/master
  * [6e043d1] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [5d24a45] Joël Cuissinat: Update package since “debian/eole/2.5.2-46”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 02 May 2016 11:55:44 +0200

eole-common (2.5.2-46) eole-2.5.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [d7ed438] diagnose en console avec utilisateur *eole* : chemin iconfig complet


## eole-common 2.5.2-77

=== Makefile ===
#############################
# Makefile pour eole-common #
#############################

SOURCE=eole-common
VERSION=2.5
EOLE_VERSION=2.5
EOLE_RELEASE=2.5.2
PKGAPPS=non

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-common (2.5.2-77) eole-2.5.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [abec33a] Ajout de lignes dans zstats.cfg pour l'Upgrade vers 2.5.2.
    Thanks to Yoni Baude
  * [3ccd9f8] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [217ce23] Joël Cuissinat: Update package since “debian/eole/2.5.2-76”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 15 Jul 2020 11:41:25 +0200

eole-common (2.5.2-76) eole-2.5.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [9a09a58] add apt-transport-https dependencies for apt-cacher-ng (ref #29421)

  [ EOLE Build Daemon ]
  * [58bd22d] Emmanuel Garette: Update package since “debian/eole/2.5.2-75”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 26 Dec 2019 10:06:58 +0100

eole-common (2.5.2-75) eole-2.5.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [79cd819] Upgrade : force eole-server upgrade for Eolebase
  * [f8483be] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [88061c3] Joël Cuissinat: Update package since “debian/eole/2.5.2-74”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 25 Mar 2019 13:59:24 +0100

eole-common (2.5.2-74) eole-2.5.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [7c794ca] Upgrade Hâpy: switch from Eolebase during the upgrade
  * [30e3309] Merge branch '2.5.2/master'

  [ EOLE Build Daemon ]
  * [b5d7dc9] Daniel Dehennin: Update package since “debian/eole/2.5.2-73”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 20 Mar 2019 16:26:40 +0100

eole-common (2.5.2-73) eole-2.5.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [9644ca0] Revert "Service gpm prevents console login with linux-image-4.4.0-142-generic kernel"
  * [779a9fe] Merge branch '2.5.0/master' into 2.5.1/master
  * [3e2404a] Merge branch '2.5.1/master' into 2.5.2/master
  * [443c55d] Merge branch '2.5.2/master' into dist/eole/2.5.2/master
  * [978bd9c] Revert "Service gpm prevents console login with linux-image-4.4.0-142-generic kernel"

  [ EOLE Build Daemon ]
  * [9787fc7] Joël Cuissinat: Update package since “debian/eole/2.5.2-72”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 18 Mar 2019 17:12:27 +0100

eole-common (2.5.2-72) eole-2.5.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [795ab47] gen_conteneurs : force apparmor reload
  * [816f4d7] Merge branch '2.5.2/gen_conteneur-apparmor' into 2.5.2/master
  * [208a20e] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [95ec98b] Joël Cuissinat: Update package since “debian/eole/2.5.2-71”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 26 Feb 2019 10:47:41 +0100

eole-common (2.5.2-71) eole-2.5.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [d80770d] Support des caractères accentués pour la génération du firewall
  * [627e1c2] Service gpm prevents console login with linux-image-4.4.0-142-generic kernel
  * [71df468] Merge branch '2.5.0/master' into 2.5.1/master
  * [f945fd4] Merge branch '2.5.1/master' into 2.5.2/master
  * [0a54fe4] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ Daniel Dehennin ]
  * [f6beae0] Merge branch '2.4.0/report-kernel-support'
  * [b559eab] Merge branch '2.4.0/report-kernel-support'
  * [8b01f81] Merge branch '2.4.0/report-kernel-support'
  * [0fcbe23] Merge branch '2.4.0/report-kernel-support'
  * [227d098] Merge branch '2.5.0/no-CreoleGet-in-network'
  * [c572ebe] Merge branch '2.4.1/master'
  * [7015e8c] Merge branch '2.4.0/report-kernel-support'
  * [9049ecd] Merge branch '2.4.0/report-kernel-support'
  * [201883d] Merge branch '2.4.0/report-kernel-support'
  * [60df0ba] Merge branch '2.4.0/report-kernel-support'
  * [5b14cf1] Merge branch '2.5.0/no-CreoleGet-in-network'
  * [ee7fb33] Merge branch '2.4.1/master'

  [ Joël Cuissinat ]
  * [c01d9d9] Merge branch '2.4.2/fix-15961-rsyslog-fwrules' into 2.5.0/master
  * [51115fd] Merge branch '2.5.0/16218-fix-envole-testing' into 2.5.0/master

  [ EOLE Build Daemon ]
  * [23da356] Fabrice Barconnière: Update package since “debian/eole/2.5.2-70”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 11 Feb 2019 11:58:28 +0100

eole-common (2.5.2-70) eole-2.5.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [e7e162d] Service gpm prevents console login with linux-image-4.4.0-142-generic kernel

  [ EOLE Build Daemon ]
  * [28eb6d6] Fabrice Barconnière: Update package since “debian/eole/2.5.2-69”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 11 Feb 2019 11:04:25 +0100

eole-common (2.5.2-69) eole-2.5.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [f9cf182] Merge branch '2.4.1/12227-cache-module-sans-nom-de-fichier'
  * [509be50] Merge branch '2.4.0/12497-fix-pppoe-inet'
  * [1c15b5d] Merge branch '2.4.0/report-kernel-support'
  * [357dec4] Merge branch '2.4.0/report-kernel-support'
  * [3c2f0b0] Merge branch '2.4.0/report-kernel-support'
  * [a9e34dd] Merge branch '2.4.0/report-kernel-support'
  * [e7992d2] Merge branch '2.4.0/report-kernel-support'
  * [dd8d8dd] Merge branch '2.4.0/report-kernel-support'
  * [9ea1ef2] Merge branch '2.4.0/report-kernel-support'
  * [638bcd8] Merge branch '2.4.0/report-kernel-support' into 2.4.0/master
  * [7c50c5e] Distribute the activation of mode_zephir by a package
  * [bd16e98] Merge branch '2.4.0/master'
  * [0e7afe6] Mode Zephir: do not disable container on release >= 2.4.1
  * [27195b4] Merge branch '2.4.1/master'
  * [3217459] Merge branch '2.5.2/master'
  * [62a572b] New package “eole-mode-zephir” to provide the “29_mode_zephir.xml”

  [ Joël Cuissinat ]
  * [d125dda] Merge branch '2.4.0/13662-fix-sha256' into 2.4.1/master

  [ EOLE Build Daemon ]
  * [bb0b05a] Daniel Dehennin: Update package since “debian/eole/2.5.2-68”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 14 Nov 2018 14:05:24 +0100

eole-common (2.5.2-68) eole-2.5.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]


=== debian/control ===
--- 
+++ 
@@ -20,6 +20,7 @@
          eole-ssmtp-pkg | eole-mail-pkg,
          iptables,
          eole-resolvconf,
+         apt-transport-https,
          ${misc:Depends}
 Replaces: creole (<= 2.4.0-128)
 Breaks: creole (<= 2.4.0-128)
@@ -31,6 +32,7 @@
 Architecture: all
 Depends: ubuntu-minimal, eole-common-pkg,
  ubuntu-standard,
+ update-manager-core,
  apparmor,
  creole (>= 2.5.0~1-6),
  eole-genconfig, eole-genconfig-client, eole-ead,
@@ -115,6 +117,17 @@
 Priority: important
 Description: Metapaquet pour supprimer/remplacer resolvconf
 
+Package: eole-mode-zephir
+Section: metapackages
+Architecture: all
+Depends: ${misc:Depends}
+Description: Enable the Zephir mode
+ This package enable the Zephir mode by providing a dedicated EOLE
+ XML schema file.
+ .
+ This package is only used by the “dl-schemas” tool in “zephir-parc”
+ to update the EOLE XML schema files for the Zephir module.
+
 # Package: eole-firewall
 # Architecture: all
 # Depends: ${misc:Depends},

## eole-common 2.6.0-119

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 #############################
 
 SOURCE=eole-common
-VERSION=2.5
-EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.2
+VERSION=2.6
+EOLE_VERSION=2.6
+EOLE_RELEASE=2.6.0
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-common (2.6.0-119) eole-2.6.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [8a61116] On garde la communication entre les nœuds d'un cluster haute dispo si elle est activée
  * [84d1084] On ne relance pas le service *strongswan* sur Sphynx si haute dispo activée
  * [d906dec] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [62d5cc0] Fabrice Barconnière: Update package since “debian/eole/2.6.0-118”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 24 Nov 2016 10:56:41 +0100

eole-common (2.6.0-118) eole-2.6.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [1673961] Ne pas changer la valeur par défaut du paramètre noyau net.ipv4.tcp_tw_recycle.
  * [e82e695] Merge branch '2.6.0/17822-tcp_tw_recycle' into 2.6.0/master
  * [f62118f] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [a04c515] Benjamin Bohard: Update package since “debian/eole/2.6.0-117”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 22 Nov 2016 12:07:34 +0100

eole-common (2.6.0-117) eole-2.6.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [499db0f] Ne pas démasquer les services désactivés

  [ EOLE Build Daemon ]
  * [d362daa] Daniel Dehennin: Update package since “debian/eole/2.6.0-116”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 14 Nov 2016 11:30:29 +0100

eole-common (2.6.0-116) eole-2.6.0-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [83ca169] resolv.conf : modification de l'ordre des DNS pour un controleur de domaine AD REF #17612 @2h
  * [69161a7] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [5fc8a5e] Klaas TJEBBES: Update package since “debian/eole/2.6.0-115”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Thu, 27 Oct 2016 11:55:20 +0200

eole-common (2.6.0-115) eole-2.6.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [2962371] Les contrôleurs de domaines AD doivent avoir leur IP comme serveur DNS
  * [29102f9] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [a811133] Fabrice Barconnière: Update package since “debian/eole/2.6.0-114”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 12 Oct 2016 15:49:31 +0200

eole-common (2.6.0-114) eole-2.6.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [fa816ab] Ajout de memtest86+ sur les modules EOLE

  [ EOLE Build Daemon ]
  * [e677b19] Daniel Dehennin: Update package since “debian/eole/2.6.0-113”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 12 Oct 2016 15:44:08 +0200

eole-common (2.6.0-113) eole-2.6.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [6b329ee] La désactivation d’apt-daily génère une erreur au redémarrage

  [ EOLE Build Daemon ]
  * [45d65a2] Daniel Dehennin: Update package since “debian/eole/2.6.0-112”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 12 Oct 2016 15:40:24 +0200

eole-common (2.6.0-112) eole-2.6.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [dc0912b] Désactiver apt-daily

  [ EOLE Build Daemon ]
  * [e6e38a9] Daniel Dehennin: Update package since “debian/eole/2.6.0-111”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 11 Oct 2016 16:32:58 +0200

eole-common (2.6.0-111) eole-2.6.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [aa649ed] DNS DC distants si le serveur est additionnal DC
  * [5ce50e4] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [c4ecbb7] Fabrice Barconnière: Update package since “debian/eole/2.6.0-110”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 11 Oct 2016 16:23:18 +0200

eole-common (2.6.0-110) eole-2.6.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [c55859e] Appliquer le contournement des problèmes de proxy avant instance
  * [a63619e] Merge branch 'master'
  * [313b739] Suppression de l’ancien fichier de configuration 02eoleapt

  [ EOLE Build Daemon ]
  * [a658b6f] Daniel Dehennin: Update package since “debian/eole/2.6.0-109”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 11 Oct 2016 11:17:00 +0200

eole-common (2.6.0-109) eole-2.6.0-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [0610f52] resolv.conf : correction coquille
  * [996da80] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [64971df] Klaas TJEBBES: Update package since “debian/eole/2.6.0-108”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Fri, 07 Oct 2016 11:55:38 +0200

eole-common (2.6.0-108) eole-2.6.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [e8ad205] À reporter dans la branche de dev Revert "Ajout test controleur de domain pour ne pas ajouter le nameserver 127.0.0.1 au serveurs membre"
  * [6d9e932] Merge branch 'master' into dist/eole/2.6.0/master

  [ Gilles Grandgérard ]
  * [fadbfd6] Ajout test controleur de domain pour ne pas ajouter le nameserver 127.0.0.1 au serveurs membre

  [ Klaas TJEBBES ]
  * [29cb056] correction de l'utilisation de variables hidden REF#17423
  * [99ba1bb] ajout de l'option "set modeline" dans vim pour gérer le paramétrage par fichier individuel permet d'utiliser "# vi:syntax=conf" en début de fichier pour forcer l'utilisation du plugin "conf" pour la syntaxe dans le template "resolv.conf" (au lieu du plugin "resolv")
  * [fbf6951] suppression de modeline car peut présenter une vulnérabilité
  * [0acd4e3] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [bb139e7] Fabrice Barconnière: Update package since “debian/eole/2.6.0-107”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 07 Oct 2016 11:34:23 +0200

eole-common (2.6.0-107) eole-2.6.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [8cc84cd] Ajout des combinaisons manquantes dans la validation des noms d'interface
  * [7582c0e] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]


=== debian/control ===
Source: eole-common
Section: admin
Priority: optional
Maintainer: Équipe Eole <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9),
               dh-systemd
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-common
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-common/repository

Package: eole-common-pkg
Section: metapackages
Architecture: all
Depends: nano, vim, less,
         openssh-server,
         openssh-client,
         molly-guard,
         rsyslog,
         rsyslog-gnutls,
         rsyslog-relp,
         heirloom-mailx,
         ca-certificates,
         eole-archive-keyring,
         eole-debsums,
         eole-ssmtp-pkg | eole-mail-pkg,
         iptables,
         eole-resolvconf,
         dbconfig-no-thanks,
         ${misc:Depends}
Replaces: creole (<= 2.4.0-128)
Breaks: creole (<= 2.4.0-128)
Description: Dépendance commune à tous les serveurs EOLE
 Ce paquet installe les dépendances communes à tous les serveurs et
 conteneurs EOLE.

Package: eole-server
Architecture: all
Depends: ubuntu-minimal,
         eole-common-pkg,
         ubuntu-standard,
         apparmor,
         creole (>= 2.5.0~1-6),
         eole-genconfig,
         eole-genconfig-client,
         eole-ead,
         eole-nut,
# eole-sso-client, eole-sso,
# Theme Plymouth
         plymouth-theme-eole-logo,
         plymouth-theme-eole-text,
# Mail
         eole-exim | eole-mail,
         eole-exim-pkg | eole-mail-pkg,
# Intégration zéphir
         zephir-stats | zephir-backend,
# Outils
         eole-debsums-zephir-agent,
         memtest86+,
         libpam-passwdqc,
         pwgen,
         tofrodos,
         convmv,
         screen,
         fping,
         gnutls-bin,
         ntp,
         htop,
         tree,
         acpid,
         vnstat,
         vnstati,
         vlan,
         zip,
         unzip,
         rng-tools,
         traceroute,
         tcptraceroute,
         apt-show-versions,
         manpages-fr,
         gpm,
         console-data,
         numlockx,
         language-pack-gnome-fr,
         language-pack-fr,
         w3m,
         elinks,
         at,
         ntpdate,
         ${misc:Depends}
Replaces: eole-common (<= 2.4.0-1),
          eolebase-minimal (<< 2.4),
          eolebase (<< 2.4),
          eole-kernel-version
Breaks: eole-common (<= 2.4.0-1),
        eolebase-minimal (<< 2.4),
        eolebase (<< 2.4),
        eole-kernel-version
Provides: eole-common, eolebase-minimal, eolebase, eole-kernel-version
Description: Dictionnaires et templates communs pour EOLE
 Ce paquet fournit la base commune à tous les modules EOLE.
 .
 Ce paquet est destiné à tous les serveurs, qu’ils soient contrôleur
 LXC ou pas.

Package: eole-lxc-controller
Architecture: all
Depends: eole-server,
         lxc1,
         lxc-templates,
         debootstrap,
         cgroup-lite,
         eole-ssmtp-pkg,
         eole-apt-cacher-ng,
Replaces: eole-conteneur (<< 2.4)
Breaks: eole-conteneur (<< 2.4)
Provides: eole-conteneur
Description: Utilitaire pour la mise en place des conteneurs EOLE
 Ce paquet fourni la base commune à tous les modules EOLE.
 .
 Ce paquet n’est destiné qu’au contrôleur LXC, appelé « serveur
 maître » dans la documentation EOLE.

Package: eole-lxc-container-pkg
Section: metapackages
Architecture: all
Depends: eole-common-pkg,
         eole-lxc-container-apps,
         ${misc:Depends},
Replaces: eolebase-conteneur (<< 2.4)
Breaks: eolebase-conteneur (<< 2.4)
Provides: eolebase-conteneur
Description: Dépendances de base pour les conteneurs LXC
 Ce paquet installe les dépendances communes à tous les conteneurs
 LXC, appelés « serveurs conteneurs » dans la documentation EOLE.

Package: eole-lxc-container-apps
Section: metapackages
Architecture: all
Depends: ${misc:Depends}
Description: Outil de base pour les conteneurs LXC
 Ce paquet s'installe dans tous les conteneurs
 LXC, appelés « serveurs conteneurs » dans la documentation EOLE.

Package: eole-ssmtp-pkg
Section: metapackages
Architecture: all
Depends: ssmtp, ${misc:Depends},
Provides: eole-mail-pkg
Conflicts: eole-mail-pkg,
           exim4-config,
           eole-exim4-config
Replaces: eole-mail-pkg,
          exim4-config,
          eole-exim4-config
Description: Dépendances sur le MTA ssmtp
 Ce paquet installe le programme ssmtp.

Package: eole-resolvconf
Architecture: all
Depends: ${misc:Depends},
Conflicts: resolvconf
Replaces: resolvconf
Provides: resolvconf
Priority: important
Description: Metapaquet pour supprimer/remplacer resolvconf

# Package: eole-firewall
# Architecture: all
# Depends: ${misc:Depends},
# Conflicts: era
# Replaces: era
# Description: Paquet permettant de gérer le firewall sans Era

# Package: eole-icons
# Architecture: all
# Depends: libgtk2.0-bin, ${misc:Depends},
# Conflicts: gnome-icon-theme
# Replaces: gnome-icon-theme
# Description: Icones pour GNOME

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

%:
	dh $@ --with systemd

# Do not use the makefile
override_dh_auto_build:

# Exclude eole-lxc-controller files from eole-server
override_dh_install:
	dh_install -peole-common-pkg
	# Exclude everything having lxc in its name
	dh_install -peole-server --exclude=01_container.xml --exclude=lxc
	dh_install -peole-lxc-controller
	dh_install -peole-lxc-container-pkg
	dh_install -peole-lxc-container-apps
	dh_install -peole-ssmtp-pkg

# Force init script name
override_dh_installinit:
	dh_installinit --noscripts -peole-server --name=ferme-firewall $@
	dh_installinit --noscripts -peole-server --name=bastion $@
	dh_installinit --noscripts -peole-lxc-container-apps --name=bastion $@

override_dh_systemd_enable:
	dh_systemd_enable -peole-server --name=ferme-firewall
	dh_systemd_enable -peole-server --name=bastion
	dh_systemd_enable -peole-lxc-container-apps --name=bastion

override_dh_systemd_start:
	dh_systemd_start -peole-server --no-start --no-restart-on-upgrade ferme-firewall.service
	dh_systemd_start -peole-server --no-restart-on-upgrade bastion.service
	dh_systemd_start -peole-lxc-container-apps --no-restart-on-upgrade bastion.service

.PHONY: override_dh_auto_build override_dh_installinit override_dh_install

## eole-common 2.6.0-138

=== debian/changelog ===
eole-common (2.6.0-138) eole-2.6.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [bd2fb76] add apt-transport-https dependencies for apt-cacher-ng (ref #29421)

  [ EOLE Build Daemon ]
  * [c27775c] Emmanuel Garette: Update package since “debian/eole/2.6.0-137”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 26 Dec 2019 10:10:51 +0100

eole-common (2.6.0-137) eole-2.6.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [d523868] Statics routes on VLAN were no more available on EOLE 2.6
  * [5e6e9c3] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [63d5bc9] Fabrice Barconnière: Update package since “debian/eole/2.6.0-136”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 01 Apr 2019 08:08:41 +0200

eole-common (2.6.0-136) eole-2.6.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [400e669] Full gpm revert

  [ EOLE Build Daemon ]
  * [6363652] Joël Cuissinat: Update package since “debian/eole/2.6.0-135”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 18 Mar 2019 11:11:19 +0100

eole-common (2.6.0-135) eole-2.6.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [17c909a] Revert "Merge branch '2.5.2/master' into 2.6.0/master"
  * [1929163] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [27e3f26] Joël Cuissinat: Update package since “debian/eole/2.6.0-134”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 21 Feb 2019 15:15:16 +0100

eole-common (2.6.0-134) eole-2.6.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [6c81168] We must sopt gpm before mask it

  [ EOLE Build Daemon ]
  * [132b413] Fabrice Barconnière: Update package since “debian/eole/2.6.0-133”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 11 Feb 2019 14:42:23 +0100

eole-common (2.6.0-133) eole-2.6.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [0ebad8c] Service gpm prevents console login with linux-image-4.4.0-142-generic kernel
  * [a8318d3] Support des caractères accentués pour la génération du firewall
  * [b1b454a] Le VPN était relancé en posttemplate sur les autres modules que Amon/Amonecole
  * [94b525a] Merge branch 'issue/20788' into 2.5.2/master
  * [b9a6c5a] Stop *creoled* while generating and applying firewall rules
  * [d80770d] Support des caractères accentués pour la génération du firewall
  * [627e1c2] Service gpm prevents console login with linux-image-4.4.0-142-generic kernel
  * [71df468] Merge branch '2.5.0/master' into 2.5.1/master
  * [f945fd4] Merge branch '2.5.1/master' into 2.5.2/master
  * [a34a601] Merge branch '2.5.2/master' into 2.6.0/master
  * [338ee82] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ Daniel Dehennin ]
  * [0b74965] Merge branch '2.4.0/report-kernel-support'
  * [5640fe5] Merge branch '2.4.0/report-kernel-support'
  * [c85d4af] Merge branch '2.4.0/report-kernel-support'
  * [290d9c6] Merge branch '2.4.0/report-kernel-support'
  * [da01553] Merge branch '2.5.0/no-CreoleGet-in-network'
  * [27195b4] Merge branch '2.4.1/master'
  * [f6beae0] Merge branch '2.4.0/report-kernel-support'
  * [b559eab] Merge branch '2.4.0/report-kernel-support'
  * [8b01f81] Merge branch '2.4.0/report-kernel-support'
  * [0fcbe23] Merge branch '2.4.0/report-kernel-support'
  * [227d098] Merge branch '2.5.0/no-CreoleGet-in-network'
  * [c572ebe] Merge branch '2.4.1/master'
  * [7015e8c] Merge branch '2.4.0/report-kernel-support'
  * [9049ecd] Merge branch '2.4.0/report-kernel-support'
  * [201883d] Merge branch '2.4.0/report-kernel-support'
  * [60df0ba] Merge branch '2.4.0/report-kernel-support'
  * [5b14cf1] Merge branch '2.5.0/no-CreoleGet-in-network'
  * [ee7fb33] Merge branch '2.4.1/master'

  [ Garette Emmanuel ]
  * [fa10c0e] /etc/resolv.conf doit être créé dans les conteneurs

  [ Joël Cuissinat ]
  * [c01d9d9] Merge branch '2.4.2/fix-15961-rsyslog-fwrules' into 2.5.0/master
  * [51115fd] Merge branch '2.5.0/16218-fix-envole-testing' into 2.5.0/master

  [ EOLE Build Daemon ]
  * [08f5045] Fabrice Barconnière: Update package since “debian/eole/2.6.0-132”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 11 Feb 2019 13:21:24 +0100

eole-common (2.6.0-132) eole-2.6.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [f9cf182] Merge branch '2.4.1/12227-cache-module-sans-nom-de-fichier'
  * [509be50] Merge branch '2.4.0/12497-fix-pppoe-inet'
  * [1c15b5d] Merge branch '2.4.0/report-kernel-support'
  * [357dec4] Merge branch '2.4.0/report-kernel-support'
  * [3c2f0b0] Merge branch '2.4.0/report-kernel-support'
  * [a9e34dd] Merge branch '2.4.0/report-kernel-support'
  * [e7992d2] Merge branch '2.4.0/report-kernel-support'
  * [dd8d8dd] Merge branch '2.4.0/report-kernel-support'
  * [9ea1ef2] Merge branch '2.4.0/report-kernel-support'
  * [638bcd8] Merge branch '2.4.0/report-kernel-support' into 2.4.0/master
  * [7c50c5e] Distribute the activation of mode_zephir by a package
  * [bd16e98] Merge branch '2.4.0/master'
  * [0e7afe6] Mode Zephir: do not disable container on release >= 2.4.1
  * [ce5b4da] Merge branch '2.4.1/master'
  * [4aaeac8] Merge branch '2.6.0/master'
  * [a8b2a38] New package “eole-mode-zephir” to provide the “29_mode_zephir.xml”

  [ Joël Cuissinat ]
  * [d125dda] Merge branch '2.4.0/13662-fix-sha256' into 2.4.1/master

  [ EOLE Build Daemon ]
  * [46a4511] Daniel Dehennin: Update package since “debian/eole/2.6.0-131”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 14 Nov 2018 14:06:35 +0100

eole-common (2.6.0-131) eole-2.6.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [ba28c5a] policy-rc.d must exit with 104 to execute command
  * [a66b881] Merge branch '2.6.0/21207-workaround-freeradius-bug' into 2.6.0/master
  * [3059062] Merge branch '2.6.0/master'
  * [4f23536] policy-rc.d must exit with 104 for all commands

  [ EOLE Build Daemon ]
  * [9d65b26] Daniel Dehennin: Update package since “debian/eole/2.6.0-130”



=== debian/control ===
--- 
+++ 
@@ -27,6 +27,7 @@
          iptables,
          eole-resolvconf,
          dbconfig-no-thanks,
+         apt-transport-https,
          ${misc:Depends}
 Replaces: creole (<= 2.4.0-128)
 Breaks: creole (<= 2.4.0-128)
@@ -37,6 +38,7 @@
 Package: eole-server
 Architecture: all
 Depends: ubuntu-minimal,
+         update-manager-core,
          eole-common-pkg,
          ubuntu-standard,
          apparmor,
@@ -65,6 +67,7 @@
          fping,
          gnutls-bin,
          ntp,
+         ntpstat,
          htop,
          tree,
          acpid,
@@ -165,6 +168,17 @@
 Priority: important
 Description: Metapaquet pour supprimer/remplacer resolvconf
 
+Package: eole-mode-zephir
+Section: metapackages
+Architecture: all
+Depends: ${misc:Depends}
+Description: Enable the Zephir mode
+ This package enable the Zephir mode by providing a dedicated EOLE
+ XML schema file.
+ .
+ This package is only used by the “dl-schemas” tool in “zephir-parc”
+ to update the EOLE XML schema files for the Zephir module.
+
 # Package: eole-firewall
 # Architecture: all
 # Depends: ${misc:Depends},
